﻿#ss_sub_leftarea {
	height:auto;
	width: 214px;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 4px;
}

#ss_subleft_bg {
	width:auto;
	height:200px;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#ss_subleft_tlbdr {
	background-image:url(images/sublvl_lefttop.jpg);
	height:6px;
	width:auto;
	background-position: left top;
	background-repeat: no-repeat;
}

#ss_subleft_navarea {
	width:auto;
	height:100px;
	padding-top: 14px;
}

.ss_alphacnt{
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 190px;
	display: block;
	overflow: hidden;
	
}

.ss_wp01_content {
	height: auto;
	width: 190px;
	}
	
	.ss_box1 {
	height: auto;
	width: auto;
	}
	
	.ss_boxtop1{
	width:auto;
	height:1px;
	padding-left:1px;
	padding-right:1px;
	
	}
	
	.ss_t11 {
	width:auto;
	height:1px;
	background-color:#cfd3d4;
	clear:both;
	display: block;
	overflow: hidden;
	}
	
	.ss_box_container1 {
	height: auto;
	width: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfd3d4;
	border-left-color: #cfd3d4;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	}
	
	.ss_cldrbox1 {
	height: auto;
	width: 186px;
	margin: 1px;
	vertical-align:top;
	display: block;
	overflow: hidden;
	background-color: #f8f6f4;
	}
	
	#ss_wp01_containercolalpha {
	width:186px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #f8f6f4;
	background-image: url(images/bot.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	vertical-align: bottom;
	display: block;
	overflow: hidden;
	
	}
	
	#ss_alphabetcontent {
	width:163px;
	height:135px;
	margin-top: 13px;
	padding-left: 9px;
	margin-bottom: 16px;
	}
	
	.ss_alpha {
	height: 135px;
	width: 13px;
	display: block;
	overflow: hidden;
	float: left;
	margin-right: 22px;
	
	}
	
	.ss_alphaz {
	height: 135px;
	width: 13px;
	display: block;
	overflow: hidden;
	float: left;
	
	
	}
	
	.ss_boxbottom {
	width:auto;
	height:1px;
	padding-left:1px;
	padding-right:1px;
	}
	
	.ss_b11 {
	width:auto;
	height:1px;
	background-color:#cfd3d4;
	clear:both;
	display: block;
	overflow: hidden;
	}
	
	#ss_subcontentarea {
	height:auto;
	width: 732px;
	float: left;
	overflow: visible;
	background-color: #FFFFFF;
	position: relative;

}

.ss_leftnav_selected {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	background-image: url(images/leftnav_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
}
a.ss_lnav:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	margin-bottom:6px;
	padding-left:8px;
}
a.ss_lnav:visited {
	FONT-WEIGHT: normal;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
	padding-left:8px;
}
a.ss_lnav:active {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
}
a.ss_lnav:hover {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;

}